Page MenuHomePhabricator

Enable Compact Language Links for new users on Beta
Closed, ResolvedPublic

Description

After testing Compact Language Links in Beta also enable it for new accounts by default.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 25 2016, 3:53 AM
Amire80 renamed this task from Enable Compact Language Links for all new users on Beta/teswikis to Enable Compact Language Links for all new users on Beta/testwikis.May 25 2016, 9:15 PM
KartikMistry renamed this task from Enable Compact Language Links for all new users on Beta/testwikis to Enable Compact Language Links for all new users on Beta.May 31 2016, 11:47 AM
KartikMistry updated the task description. (Show Details)
KartikMistry moved this task from Backlog to In Progress on the Language-Q4-2016-Sprint 4 board.

Change 291908 had a related patch set uploaded (by KartikMistry):
Beta: Enable Compact Language Links for new users

https://gerrit.wikimedia.org/r/291908

We are not segmenting new users to any parts, so I am removing "all".

Nikerabbit renamed this task from Enable Compact Language Links for all new users on Beta to Enable Compact Language Links for new users on Beta.Jun 1 2016, 6:47 AM
Nikerabbit updated the task description. (Show Details)

Right now compact links are enabled for everyone, including new accounts. To test that it will be enabled for new account with that option we need to make the feature disabled by default.

Arrbee triaged this task as Normal priority.Jun 1 2016, 7:24 AM

Change 291908 merged by jenkins-bot:
Beta: Enable Compact Language Links for new users

https://gerrit.wikimedia.org/r/291908

Arrbee closed this task as Resolved.Jun 15 2016, 6:33 AM